Subject: linux-next: duplicate patches in the char-misc tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 2 Jun 2023 13:26:54 +1000

Hi all,

The following commits are also in the arm-soc tree as different
commits (but the same patches):

  b866e7e7f995 ("misc: sram: Generate unique names for subpools")
  ca3222ac4477 ("dt-bindings: sram: Add compatible for ST-Ericsson U8500 eSRAM")

These are commits

  21e5a2d10c8f ("misc: sram: Generate unique names for subpools")
  38bd22dac71e ("dt-bindings: sram: Add compatible for ST-Ericsson U8500 eSRAM")

in the arm-soc tree.

-- 
Cheers,
Stephen Rothwell